  body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #000000;
    background-color: #ffffff;
  }

  table, img {
    border: 0;
  }

  table {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    width: 100%;
  }

  tr, td {
    margin: 0;
    padding: 0;
  }

  p, td, th, ul, ol, li {
    margin-top: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #000000;
  }

  p.featured {
    margin-left: auto;
    margin-right: auto;
    max-width: 45em;
    font-size: 13pt;
  }

  ol.numberedPara {
    counter-reset: item 0;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
  }

  ol.numberedPara > li {
    margin-bottom: 1em;
  }

  ol.numberedPara > li:before {
    position: relative;
    bottom: 0.3em;
    font-size: 0.8em;
    content: counter(item);
    counter-increment: item;
  }

  p.figure {
    margin-top: 1em;
  }

  p.figure img {
    margin-bottom: 0.25em;
  }

  sup {
    font-family: Arial, Helvetica, sans-serif;
  }

  a:link, a:visited {
    color: #2A4890;
    text-decoration: none;
  }

  a:link:hover, a:visited:hover {
    text-decoration: underline;
  }

  h1 {
    font-family: Arial, Helvetica, sans-serif;
    margin-top:  -10px;
    font-size:   18pt;
  }

  h1.bulletin {
    /* margin-top:  -10px; */
    font-size:   18pt;
    color: #1a2d57;
  }

  h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  16pt;
  }

  h2.bulletin {
    font-size: 14pt;
    font-weight : bold;
    color: #ffffff;
    background-color: #666666;
    padding: 0.2em;

    /* for IE7, so they are below of div.box */
    z-index: 0;
    position: relative;
  }

  h3, .description h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  14pt;
  }

  h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  11pt;
    margin-bottom: 0.5em;
  }

  .description h4 {
    color: #1a2d57;
  }

  p.submenu {
    font-size: 13px;
    margin-left: 7px;
    margin-right: 4px;
    margin-top: 0px;
    margin-bottom: 12px;
  }

  div.submenuHeader {
    font-size: 13px;
    margin-top: 1em;
    margin-bottom: 0.5em;
    background: #c0c0c0;
    padding: 0.2em;
    padding-left: 7px;
    font-weight: bold;
  }

  div.infoHeader {
    margin-top: 1em;
    margin-bottom: 0.5em;
    background: #c0c0c0;
    padding: 0.2em;
    font-size: smaller;
    font-weight: bold;
  }

  div.infoHeader:first-child {
    margin-top: 0em;
  }

  p.infoListe {
    font-size: smaller;
    margin-bottom: 0.2em;
  }

  .newsHeader {
    padding-bottom: 0.5em;
  }

  td.footer {
    font-size: 9pt;
  }

  div.abstract {
    font-weight: bold;
  }

  div.box {
    float: right;
    width: 320px;
    background-color: #c0c0c0;
    margin-left: 2em;
    margin-bottom: 2em;
    padding: 4px;
    /* for IE7, so it is on top of h2.bulletin */
    z-index: 5;
    position: relative;

  }
